
/* Class = "NSMenu"; title = "Menu"; ObjectID = "93"; */
"93.title" = "Menu";

/* Class = "NSMenuItem"; title = "3 bånds-equalizer…"; ObjectID = "116"; */
"116.title" = "3 bånds-equalizer…";

/* Class = "NSMenuItem"; title = "5 bånds-equalizer…"; ObjectID = "117"; */
"117.title" = "5 bånds-equalizer…";

/* Class = "NSMenuItem"; title = "10 bånds-equalizer…"; ObjectID = "118"; */
"118.title" = "10 bånds-equalizer…";
